<?php

include_once("../scripts/connect.php");
               include("../scripts/session.php");
//Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/
    header("Location: ../login.php?err=NoSesion");
    }/*no hay sesion*/

    else{
       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
    }
    //fin validar session

  $conexion=conecta_default();
	 extract($_POST);
	 echo"$idprod $precio $puntos";
	 	$qPP = "update productos set precio='$precio', puntos='$puntos', pev='$evento' where id_prod='$idprod'";

$rPP = mysql_query($qPP) or die ('ErrPP: '. mysql_error());

echo"<center><br><br><br><font size=\"+3\"><b>El precio ha sido modificado con &eacute;xito</B></font><br><br>";

?>